body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E6E3D4;
	background-image:url(images/bg2.jpg);
background-repeat:repeat-x;
background-position:top;

	
}

td
{

	font-family:tahoma;
	font-size: 13px;
	color: #580000;


}




.heading1 {
	font-family:arial;
	font-size:16px;
	
	color: #580000;

	
}


.centertext {
	font-family:arial;
	font-size:14px;
	
	color: #3D393A;

	
}



.blueheading{
font-family:Arial;
color: #0D83B1;
	font-size: 18px;

}


a:link { text-decoration: none; color: #580000 ;font-family: Tahoma; Font-size: 12px;} 
a:visited { text-decoration: none; color: #580000 ;font-family: Tahoma; Font-size: 12px;} 
a:hover { text-decoration: underline; color: #580000 ;font-family: Tahoma; Font-size:12px;}
 a:active { text-decoration: none; color: #580000 ;font-family: Tahoma; Font-size: 12px;} 

a.link2:link { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 16px;} 
a.link2:visited { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 16px;} 
a.link2:hover { text-decoration: none; color: #E5E5E5 ;font-family: arial; Font-size:16px;}
a.link2:active { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 16px} 



a.link1:link { text-decoration: none; color: #2E2B2D ;font-family: arial; Font-size: 14px;} 
a.link1:visited { text-decoration: none; color: #2E2B2D ;font-family: arial; Font-size: 14px;} 
a.link1:hover { text-decoration: underline; color: #2E2B2D ;font-family: arial; Font-size:14px;}
a.link1:active { text-decoration: none; color: #2E2B2D ;font-family: arial; Font-size: 14px} 


a.link4:link { text-decoration: none; color: #055FAB ;font-family: arial; Font-size: 15px;font-weight: bold;} 
a.link4:visited { text-decoration: none; color: #055FAB ;font-family: arial; Font-size: 15px;font-weight: bold;} 
a.link4:hover { text-decoration: underline; color: #055FAB ;font-family: arial; Font-size:15px;font-weight: bold;}
a.link4:active { text-decoration: none; color: #055FAB ;font-family: arial; Font-size: 15px;font-weight: bold;} 

a.link5:link { text-decoration: none; color: #FFFFFF ;font-family: Tahoma; Font-size: 14px;} 
a.link5:visited { text-decoration: none; color: #FFFFFF ;font-family: Tahoma; Font-size: 14px;} 
a.link5:hover { text-decoration: underline; color: #FFFFFF ;font-family: Tahoma; Font-size:14px;}
 a.link5:active { text-decoration: none; color: #FFFFFF ;font-family: Tahoma; Font-size: 14px;} 


a.link6:link { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 13px;} 
a.link6:visited { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 13px;} 
a.link6:hover { text-decoration: underline; color: #FFFFFF ;font-family: arial; Font-size:13px;}
 a.link6:active { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 13px;} 


a.top:link { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 15px;} 
a.top:visited { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 15px;} 
a.top:hover { text-decoration: none; color: #F2F2F2 ;font-family: arial; Font-size:15px;}
 a.top:active { text-decoration: none; color: #FFFFFF ;font-family: arial; Font-size: 15px;} 

.fields
{
	FONT-WEIGHT: normal; 
	font-family: arial;
	FONT-SIZE: 12px; 
	WIDTH: 170px; 
	LINE-HEIGHT: normal; 
	FONT-STYLE: normal; 
	FONT-VARIANT: normal;
	BORDER-RIGHT: #B2B2B2 1px solid; 
	BORDER-TOP: #B2B2B2 1px solid;
	BORDER-LEFT: #B2B2B2 1px solid; 
	COLOR: #4E4E4E; 
	BORDER-BOTTOM: #B2B2B2 1px solid; 
	BACKGROUND-COLOR: #FFFFFF;
}





.button1 a:hover {
	color:#FFFFFF;
	font:Trebuchet MS;
	font-size:12px;
	text-decoration:none;
}
#menu {
	margin-left:10px !important;
}
.button1 {
	font:arial;
		font-size:12px;
	width:129px !important;
	height:30px !important;
	float:left !important;
	padding-top:12px;
	text-align:center;
	display:block;
}
.button1:hover {
	font:arial;
	font-size:12px;
	width:129px !important;
	height:30px !important;
	float:left !important;
	padding-top:12px;
	background:url(images/button.jpg);
	background-position:center top !important;
	text-align:center;
	display:block;
	
}
.button1 .active {
	
	width:129px !important;
	height:30px !important;
	font:arial;
	font-size:12px;
	float:left !important;
	margin-top:-12px;
	padding-top:12px;
	background:url(images/button.jpg);
	background-position:center top !important;
	text-align:center;
	display:block;
		color:#FFFFFF;
}
.button1 a {
	color:#222222;
	font:arial;
	font-size:12px;
}

.button1 active {
	color:#FFFFFF;
	font:arial;
	font-size:12px;
}
.form{
font-family: Verdana;
	font-size: 12px;
	color: #000000;
	
}
